.fondo-contactanos {
    background-color: rgb(200, 102, 164);
}

.textoFormularioContacto {
    color: white;
    font-weight: 600;
    font-size: 35px;
    text-align: left;
    font-family: 'Josefin Sans', sans-serif;
}

.inputFormularioContacto {
    border-radius: 40px;
}

.botonFormularioContacto {
    background-color: #004186;
    color: white;
    font-weight: bold;
    font-size: 20px;
    width: 30%;
}


.imagen-contacto {
    width: 100%;
}

section.contactofarmadecseccion {
    padding-bottom: 0px;
    padding-top: 1px;
}


@media screen and (max-width:1199px) {
    .imagen-contacto {
        display: none;
    }
    section.contactofarmadecseccion {
        padding-bottom: 0px;
        padding-top: 47px;
    }
}



@media screen and (max-width: 468px) {
    .fondo-contactanos {
        background-color: white;
    }
    .columna-imagen-contacto {
        padding: 0px 30px;
    }
    .formularioContacto {
        background: rgb(200, 102, 164);
        border-radius: 45px;
        padding: 32px;
    }
}